
.simple-cycle {
    width: 600px;
    margin: 15px auto;
    overflow: hidden;
}

    .simple-cycle .flow-slider {
        float: left;
        margin: 0 14px;
        width: 548px;
        height: 180px;
    }

    .simple-cycle .item {
        text-align: center;
        width: 137px;
        margin-right: 59px;
    }

        .simple-cycle .item img {
            width: 150px;
            height: 150px;
            -moz-user-select: none;
            -khtml-user-select: none;
            -webkit-user-select: none;
            -o-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }

    .simple-cycle .subtext {
        margin: 0 auto;
        width: 110px;
        font: 11px/12px Georgia;
        text-align: center;
    }

    .simple-cycle .arrow {
        height: 160px;
        width: 12px;
        float: left;
        cursor: pointer;
    }

        .simple-cycle .arrow:active {
            margin: 1px 0 -1px;
        }

    .simple-cycle .arrow-left {
        background: url(../../img/frontend/arrows.png) 0 center no-repeat;
    }

    .simple-cycle .arrow-right {
        background: url(../../img/frontend/arrows.png) -12px center no-repeat;
    }







.simple-cycle-2 {
    width: 757px;
}

    .simple-cycle-2 .flow-slider {
        width: 685px;
    }

    .simple-cycle-2 .arrow {
        width: 22px;
    }

    .simple-cycle-2 .arrow-left {
        background: url(../../img/frontend/arrows-2.png) 0 center no-repeat;
    }

    .simple-cycle-2 .arrow-right {
        background: url(../../img/frontend/arrows-2.png) -22px center no-repeat;
    }







.simple-cycle-3 {
    border: 1px solid #333333;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    width: 840px;
    border-radius:10px;
}

    .simple-cycle-3 .flow-slider {
        width: 747px;
    }

    .simple-cycle-3 .arrow {
        width: 31px;
        opacity: 0.5;
        filter: alpha(opacity=50);
    }

        .simple-cycle-3 .arrow:hover {
            opacity: 1.0;
            filter: alpha(opacity=100);
        }

    .simple-cycle-3 .arrow-left {
        background: url(../../img/frontend/arrows-3.png) 0 center no-repeat;
    }

    .simple-cycle-3 .arrow-right {
        background: url(../../img/frontend/arrows-3.png) -31px center no-repeat;
    }







.simple-cycle-4 {
    width: 912px;
}

    .simple-cycle-4 .flow-slider {
        width: 822px;
    }

    .simple-cycle-4 .flow-slider {
        margin: 0 5px;
    }

    .simple-cycle-4 .arrow {
        width: 40px;
        opacity: 0.5;
        filter: alpha(opacity=50);
    }

        .simple-cycle-4 .arrow:hover {
            opacity: 1.0;
            filter: alpha(opacity=100);
        }

    .simple-cycle-4 .arrow-left {
        background: url(../../img/frontend/arrows-4.png) 0 center no-repeat;
    }

    .simple-cycle-4 .arrow-right {
        background: url(../../img/frontend/arrows-4.png) -40px center no-repeat;
    }
